body{margin:0;padding:0;font-family:open_sanslight;}
p,h1,h2,h3,h4{margin:0;font-family:open_sanslight;color:#757575;}
@font-face{font-family:'open_sanslight';src:url('../fonts/opensans-light-webfont.eot');src:url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/opensans-light-webfont.woff') format('woff'),url('../fonts/opensans-light-webfont.ttf') format('truetype'),url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');font-weight:normal;font-style:normal}
.menuheader{-webkit-box-shadow:0 3px 3px 0 rgba(50,50,50,0.5);-moz-box-shadow:0 3px 3px 0 rgba(50,50,50,0.5);box-shadow:0 3px 3px 0 rgba(50,50,50,0.5);background-color:#fff;min-height:100px;border-bottom:1pz solid #dbdbdb}
.menuheader .logo{padding-top:35px;float:left;width:500px;padding-left:2%}
.menuheader .menu_section{float:right;text-align:right;margin-top:35px;margin-right:50px}
.menuheader .menu_section ul{margin:0}
.menuheader .menu_section ul li{padding:0 15px}
.menuheader .menu_section ul li a{line-height:67px;font-size:18px;font-family:'open_sanslight';font-weight:bold;text-decoration:none}
.menuheader .menu_section ul li .active,.menuheader .menu_section ul li a:hover{color:#ff6a05}
.bannercontainer{width:100% !important;position:relative;max-width:100% !important}
.bannercontainer .bannerslidetext{position:absolute;margin-top:268px !important;left:5%;z-index:200}
.bannerslidetext h2{font-size:60px;color:#fff;margin:10px 0}
.bannerslidetext .subtitle{font-size:18px;margin:0;font-weight:bold;color:#fff}
.downloadappbutton{margin-top:15px}
.downloadappbutton span{margin-right:25px}
.downloadappbutton span img{border:2px solid #fff;border-radius:5px;opacity:.7;width:140px;height:45px;margin-top:115px;}
.bannercontainer .singleslide{width:100% !important}
.bannercontainer .singleslide img{width:100% !important;height:535px}
.servicetitle{color:#ff6a05;font-size:24px;min-height:70px}
.servicecontent{font-size:16px;text-align:justify; color:#757575;}
.recent_works_container{padding:25px 0}
.sectiontitle{font-family:Arial,Helvetica,sans-serif;text-align:center;font-weight:normal;font-size:40px}
.section_subtitle{font-family:Arial,Helvetica,sans-serif;color:#6e6b7e;text-align:center;font-size:20px}
.recent_works_thumb_container{margin-top:50px}
.recent_works_thumb_container img{width:130px;height:130px;border-radius:50%;border:5px solid #fff;-webkit-box-shadow:0 0 5px 0 rgba(50,50,50,0.5);-moz-box-shadow:0 0 5px 0 rgba(50,50,50,0.5);box-shadow:0 0 5px 0 rgba(50,50,50,0.5)}
.recent_works_thumb_container .thumb_name{font-family:Arial,Helvetica,sans-serif;line-height:35px;font-size:18px}
.recent_works_thumb_container .single_thumb{min-height:215px}
.appointment_section{background:url(../images/appointmentschedule.png) repeat-x;min-height:660px;padding:25px 0}
.single_appointment_content #nav{position:absolute;top:75px;width:650px;z-index:150;text-align:center;left:135px;}
.single_appointment_content #nav a{width:35px;height:35px;border:2px solid #fff;color:#fff;text-align:center;line-height:35px;margin-right:15px;border-radius:50%;text-decoration:none;font-weight:bold;display:inline-block}
.single_appointment_content #nav .activeSlide{background-color:#FFF;color:#000}
.appointment_section .appointment_slider .single_content_title{line-height:70px;font-size:30px;margin-bottom:25px}
.appointment_slider .singleslider{position:relative;margin:0 auto;min-height:250px}
.appointment_slider .singleslider .slider_content_col{height:450px;width:500px;margin-left:220px;}
.appointment_slider .singleslider .appointment_single_content{width:450px;padding:15px;text-align:center;font-size:18px;margin-top:150px;height:250px;color:#FFF;font-family:Arial,Helvetica,sans-serif}
.appointment_slider .singleslider .moblie_col{background:url(../images/mobile_backgrnd.png) no-repeat;width:255px;height:540px;position:absolute;right:200px;top:42px}
.appointment_slider .singleslider .moblie_col .image_col{width:213px;height:378px;margin:78px 22px 0 22px}
.appointment_slider .singleslider .moblie_col .image_col img{width:100%;height:100%}
.meet_customers_container{padding:30px 0}
.customer_thumb_container{margin-top:35px}
.customer_thumb_container .customer_image_thumb{background:url(../images/thumbback.png) no-repeat bottom;width:170px;height:200px;margin:0 auto}
.customer_thumb_container .customer_image_thumb img{width:170px;height:170px;border:5px solid #fff;-webkit-box-shadow:0 0 5px 0 rgba(50,50,50,0.5);-moz-box-shadow:0 0 5px 0 rgba(50,50,50,0.5);box-shadow:0 0 5px 0 rgba(50,50,50,0.5)}
.customer_thumb_container .custmr_name{text-align:center;font-family:Arial,Helvetica,sans-serif;text-transform:capitalize;font-weight:bold}
.customer_thumb_container .customer_comment{width:200px;margin:0 auto;color:#6e6b7e;text-align:justify;font-size:14px}
.footer{width:100%;padding:0;font-size:14px;background-color:#212121;border-top:1px solid #929292;color:#777}
.footer .social_footer_icon{border-top:1px solid #6b6868;background-color:#1f1f1f;min-height:75px}
.footer_social_leftcol{text-align:left;width:45%;padding-left:5%;float:left}
.footer_social_leftcol .Copyright{padding-top:25px;color:#666}
.footer_social_leftcol .Copyright a{color:#ccc;text-decoration:none}
.footer_social_leftcol .Copyright a:hover{text-decoration:underline}
.footer_social_rightcol{width:45%;float:left}
.footer_social_rightcol .SocialIcon span{margin-top:25px;display:inline-block;margin-right:15px}
.footer_social_rightcol .SocialIcon .facebook{background:url(../images/footfb.png) no-repeat;width:22px;height:20px;display:inline-block;text-decoration:none}
.footer_social_rightcol .SocialIcon .facebook:hover{background:url(../images/footfb-hvr.png) no-repeat}
.footer_social_rightcol .SocialIcon .twiter{background:url(../images/foottwt.png) no-repeat;width:22px;height:20px;display:inline-block;text-decoration:none}
.footer_social_rightcol .SocialIcon .twiter:hover{background:url(../images/foottwt-hvr.png) no-repeat}
.footer_social_rightcol .SocialIcon .linkedin{background:url(../images/footlinkin.png) no-repeat;width:22px;height:20px;display:inline-block;text-decoration:none}
.footer_social_rightcol .SocialIcon .linkedin:hover{background:url(../images/footlinkin-hvr.png) no-repeat}
.footer_content_section{min-height:200px;margin:10px auto}
.footer_content_section .footer_content_col{width:300px;min-height:200px;float:left}
.footer_content_section .footer_content_col h3{text-transform:uppercase;font-size:17px;font-weight:bold !important;margin:7px 0 !important}
.footer_content_section .footer_content_col .footul{list-style-type:none;font-size:15px;padding-left:65px}
.footer_content_section .footer_content_col .footdata{padding:0 30px 0 0;text-align:justify;color:#999;font-size:15px}
.footer_content_section .footer_content_col .footul li{line-height:25px;color:#999}
.footer_content_section .footer_content_col .footul li a{text-decoration:none;color:#999}
.footer_content_section .footer_content_col .footul li a:hover{text-decoration:underline;color:#ff6a05}
.span1{width:215px;text-align:center;margin:0 auto;float:left}
.span2{width:255px;text-align:center;margin:0 auto;float:left}
.span4{margin:30px 0;padding:0 20px;width:385px;float:left;text-align:center;border-right:1px solid #e2e2e2}
.span8{width:855px;margin:0 auto}
.span10{width:1290px;margin:0 auto}
.ClearFixer{padding:0 !important;margin:0 !important;height:0 !important;display:block !important;clear:both !important}
.nomargin{margin:0 !important}
.noborder{border:none !important}
.lineheight70{line-height:70px}
.light_ash_background{background-color:#f1f2ec;min-height:158px}
.color_white{color:#FFF !important}
.widget_extended-categories ul{list-style-type:none}
.editlink{text-align:center;margin-top:5px}
.editlink a{color:#fff !important;background-color:rgba(0,0,0,0.3);display:inline-block;padding:0 15px}
.customer_thumb_container .custmr_name a{text-decoration:none;color:#000}
.appointment_section .appointment_slider .single_content_title a{text-decoration:none;color:#fff}
.recent_works_thumb_container .thumb_name a{text-decoration:none;color:#000}
.servicetitle a{text-decoration:none;color:#ff6a05}
.bannercontainer .bannerslidetext{margin-top:268px}
.company_description_container{background:#f1f2ec;min-height:200px}
.company_description_container h1{text-align:center;font-family:Arial,Helvetica,sans-serif;font-weight:normal;margin-bottom:25PX;color:#666}
.company_description_container h2{text-align:justify;margin:10px;font-family:Arial,Helvetica,sans-serif;font-size:20px;font-weight:normal;color:#a5a6a1;line-height:1.5}
.bannerslidetext h2{font-size:60px;color:#fff;margin:10px 0}
.span4 img{width:235px !important}
.header_contact{text-align: right;padding-top: 10px;padding-right: 60px;border-bottom: 1px solid #f1f1f1;padding-bottom: 10px;}
.header_contact p{font-size:14px;}
.header_contact p span{padding-right: 15px;color: #ff6a05;}
.header_contact p a{color: #ff6a05; text-decoration:none;}
.header_contact p a:hover{text-decoration:underline;}
@media print{#header,#footer,#menu{display:none}
body{font:12pt georgia,serif}
h1{font-size:18pt}
h2{font-size:16pt;color:#000}
}
.h2content{
	font-size:10pt;
font-family:open_sanslight
}
h2 strong{
	font-size:14pt;
font-family:open_sanslight
}
.containerleftcolumn  h3{
font-size:12pt;
	font-weight:normal;
}
.containerleftcolumn  h2{
font-size:12pt;
	font-weight:normal;
}